{% extends 'base.html' %}
{% load static %}

{% block title %}
    Scrumptious Recipes
{% endblock title %}

{% block content %}
    <header>
        <nav>
            <a href="{% url 'recipe_list' %}">Main Page</a>
        </nav>
    </header>
    <main>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </main>
{% endblock content %}
